FLAG event
KEYS intruder

STAR 0
NOFL binary1 binary2 blhole
END STAR

CONDITION 0
TYPE uvar
STR0 telepath
STR1 1
END CONDITION

CONDITION 1
TYPE explore
STR0 0
END CONDITION

CONDITION 2
TYPE uvar
STR0 telepath
STR1 0
END CONDITION

PAGE 0
REQ0 0
REQ1 1
DISP 1
ACTN popup endquest
GFXP items/l_dureena.tga
TITL Dureena Nafeel
TEXT It pays to have a telepath on board!  Mr. Bester sensed Dureena Nafeel before she was even able to sneak aboard to steal anything.  However, she flees before you can capture her.
END PAGE

PAGE 1
REQ0 1
REQ1 2
THIF 3 4
ACTN break
END PAGE

PAGE 2
ACTN break
END PAGE

PAGE 3
GFXP items/l_dureena.tga
ACTN endquest popup
TITL Dureena Nafeel
TEXT Security Alert!  The infamous thief Dureena Nafeel has snuck aboard the <uvar=playership> and stolen the <uvar=stolenitem>.  It won't be fun explaining this to your superiors!
SOND misc/thief.ogg
END PAGE

PAGE 4
ACTN endquest popup
GFXP items/l_dureena.tga
TITL Dureena Nafeel
TEXT Security Alert!  The infamous thief Dureena Nafeel has snuck aboard the <uvar=playership> and stolen the ship schematics!  It won't be fun explaining this to your superiors!
SOND misc/thief.ogg
END PAGE